» Ubuntu » Пакети

Error

two or more packages specified (scotch natty)